:root {
  --main-color: #0c6bb0;
}

.table{
color:var(--main_text);
}

@media (prefers-color-scheme: dark) {
.header.header-scrolled {
    background: var(--main_bg_dark);
	}
	
}

.top-section{
  padding: 30px 0;
}
.camp {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #232323;
    background: #fff8e8;
    border-left: solid 10px #5127E0;
	max-width: 100%;
}
.camp p {
    margin: 0; 
    padding: 0;
}
.camp h3{
color:#5127E0;
font-size: 1.65rem;
}
#topga{
background-color: #121214;
}

.topga_left{
margin-top: 30px;
}

.topga_right{
    display: flex;
    height: 190px;
    justify-content: center ;
    padding-bottom: 2rem;

}

.badge{
color:#fff;
}
.btn-lg
{
  font-size: 1rem !important;
  }

.about-section
{
  padding-top: 30px;padding-bottom: 30px;
}
.about-section .section-title
{
    margin: 0;
    margin-bottom:30px;
    font-size: 1.8rem ;
  font-weight: bold;
}

.about-section .intro
{
text-align: left;
  font-size: 1.2rem;
  margin-bottom: 10px;
}

.testimonials-section
{
  padding-top: 30px;
  background-color:  var(--main-color);
    background-image:none;
  }
  
.about-section .items-wrapper .item-title {
 color: var(--main-color);
    font-size: 1.2rem !important;
}

.bg1{
background-color:var(--main_bg_dark);
}

.bg2{
background-color:var(--main_bg_light);
}
 section.box{
 width:calc(100%);
 margin-bottom: 10px;
 padding-bottom: 10px;
 padding: 10px;
 }
.onboad{
font-size: 1.1rem;
}
 section.box img{
 margin-bottom: 1rem;
 }
section.box > h1.spec{
font-size: 1.2rem;
line-height: 1.12rem;
}
 section.box > h2{
font-size: 1.1rem;
line-height: 1.12rem;
}

 section.box > table > tbody > tr > td > select{
 margin:0.5rem 0;
 }


h1.volt{
margin: 1rem 0 1rem 0;
}

.volt{
background-color: #333;
color:#fff;
font-weight: bold;
 padding: 0.75rem;
 margin-top: 2rem;
 font-size:1.2rem;
}

.at{
font-family: 'Exo', sans-serif;
 font-weight: bold;
}

.volt12{
background-color: #1565C0;

}


.volt24{
background-color: #283593;
}


.volt36{
background-color: #4527A0;
}


.volt48{
    background-color: #1D113F;
}


.a{
font-family: 'Exo', sans-serif;
 font-size: 40px;
 font-weight: bold;


 }
 p.quest{
 margin:0 1rem;
 }
 p.answ{
 padding:1rem 2rem;
 }
 #faq  p.quest{
 font-weight: bold;
 color: var(--main-color);
 }
 span.q{
 display: inline-block;
 margin-right: 5px;
 }
#dev .bg-white{
padding: 2rem;
}
 
 .main-bg{
 background-color: var(--main-color);
 color:#fff;
 }
.local_footer_links a{
color:#fff;
padding-left: 1rem;
padding-right: 1rem;
border-right: 1px solid #333;
}

 .footer
{
    background-color: #4B545D;
    color: rgba(255, 255, 255, 0.6);
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 0px;
    margin-bottom: -3rem;
}


.shops{
font-size: 0.75rem;
}

.table td, .table th {

    border-color: var(--form_parts_border);
}

/*- Medium devices (tablets, 768px and up) -*/
@media (min-width: 768px) { 

#topga_right{
    display: flex;
    height:auto;
    flex-direction: column; /* »ÒÍ×ÁÇ¤òflexbox¤Ë¤è¡¦EÄÊ¡¦¡¦ËÂ·¤¨¤¡¦*/
    justify-content: center; /* »ÒÍ×ÁÇ¤òflexbox¤Ë¤è¡¦Eæ±û¤ËÇÛÃÖ¤¹¤¡¦*/
    align-items: center;  /* »ÒÍ×ÁÇ¤òflexbox¤Ë¤è¡¦Eæ±û¤ËÇÛÃÖ¤¹¤¡¦*/
}
.navbar-expand-md .navbar-nav .nav-link
{
  padding-right: 5px;
  padding-left: 5px;
  font-size: 0.7rem;
}

 section.box{
 width:calc(100% / 3 - 10px );
 margin-right: 10px;
 margin-bottom: 10px;
 padding-bottom: 10px;
 padding: 10px;
 }

}

/*-Large devices (desktops, 992px and up)-*/
@media (min-width: 992px) { 
.camp {
	max-width: 100%;
	margin: 0 auto;
}

.about-section
{
  padding-top: 90px;
}



.btn-lg
{
  padding-top: 0.5rem;
  padding-right: 1rem;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  font-size: 1.5rem;
  }
}

/*-Extra large devices (large desktops, 1200px and up)-*/
@media (min-width: 1200px) { 

.about-section .section-title{
    font-size: 4rem ;
}

p,div{font-size:1.5rem}

.volt{
 font-size:2.2rem;
}

h3{
font-size: 2rem;
}

 section.box{
 width:calc(100% / 4 - 10px );
 }
 
.navbar-expand-md .navbar-nav .nav-link{
  font-size: 1rem;
}

.shops{
font-size:1rem;
}

.box p,table,.box{
font-size: 1rem ;
}



}




/*-Extra large devices (large desktops, 1200px and up)-*/
@media (min-width: 1600px) { 
 section.box{
 width:calc(100% / 5 - 10px );

 }

}